import "./ReportLike.scss";
import Image from "next/image";
import like_icon from "./icons/like-icon.svg";

interface IReportLikeProps {
  count_likes: number;
}

const ReportLike: React.FC<IReportLikeProps> = ({
  count_likes,
}: IReportLikeProps) => {
  return (
    <div className="report-like">
      <button>
        <Image src={like_icon} alt="Like Icon" />
      </button>
      {count_likes}
    </div>
  );
};

export default ReportLike;
