import { IList } from "@/Shared/types";

export interface ILocation {
  id: number;
  latitude: string;
  longitude: string;
  address: string;
}

interface IResults {
  id: number;
  created_at: string;
  location: ILocation[];
  category: number;
  description: string;
  count_reviews: number;
  total_likes: number;
}

export interface IReport extends IList {
  results: IResults[];
}
