"use client";
import Link from "next/link";
import "./NavAuthBtn.scss";
import { useSession } from "next-auth/react";

const NavAuthBtn = () => {
  const session = useSession();
  return session.status === "authenticated" ? (
    <Link href="/profile/personal-data" className="nav-profile">
      Профиль
    </Link>
  ) : (
    <Link href="/sign-in" className="nav-sign-in">
      Войти
    </Link>
  );
};

export default NavAuthBtn;
