import HeaderText from "@/Shared/UI/HeaderText/HeaderText";
import "./ProfileLayout.scss";
import ProfileNav from "@/Widgets/ProfileNav/ProfileNav";

export default function ProfileLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <div className="profile-layout">
      <HeaderText>Личный кабинет</HeaderText>
      <ProfileNav />
      {children}
    </div>
  );
}
